Subject: Re: [PATCH 2/2] isdn: i4l: move active-isdn drivers to staging

From: Tilman Schmidt <[email-masked]>
Date: Wed, 9 Mar 2016 23:10:18 +0100

Am 07.03.2016 um 09:48 schrieb Paul Bolle:
> On za, 2016-03-05 at 14:08 +0100, Tilman Schmidt wrote:
>> As a consequence, owners of HiSAX type adapters are in fact stuck with
>> the old hisax driver if they want to continue using i4l userspace
>> tools.
> 
> Do you know whether or not mISDN tools offer functionality comparable to
> i4l tools?

AFAICS they don't. mISDN seems very much geared towards voice use, for
example with Asterisk. The entire topic of ISDN data connections appears
to be missing. I don't see how someone currently using i4l for Internet
dial-in (either client or server side) could migrate to mISDN.

-- 
Tilman Schmidt                              E-Mail: [email-masked]
Bonn, Germany
Nous, on a des fleurs et des bougies pour nous protéger.